// priority: 0


ServerEvents.recipes((e) => {
  e.remove({ output: "ars_nouveau:stable_warp_scroll" });
});

LootJS.modifiers((e) => {
  e.addLootTableModifier(/.*/).removeLoot("ars_nouveau:stable_warp_scroll");
});
